@import "./src/AKit/_color";

.title {
    margin: 0;
}

.title::first-letter {
    text-transform: uppercase;
}

.color {
    &-light {
        color: $text-color-light;
    }

    &-dark {
        color: $text-color-dark;
    }
}
